{
  "icon-editor-white": {
    "background-image": "icon-editor-white.png"
  },
  "icon-ic_attach_file": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_attach_money": {
    "background-position": [ -128, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_all": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_bottom": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_clear": {
    "background-position": [ -64, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_color": {
    "background-position": [ -64, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_horizontal": {
    "background-position": [ -0, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_inner": {
    "background-position": [ -32, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_left": {
    "background-position": [ -64, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_outer": {
    "background-position": [ -96, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_right": {
    "background-position": [ -96, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_style": {
    "background-position": [ -96, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_top": {
    "background-position": [ -0, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_border_vertical": {
    "background-position": [ -32, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_bubble_chart": {
    "background-position": [ -64, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_drag_handle": {
    "background-position": [ -96, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_align_center": {
    "background-position": [ -128, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_align_justify": {
    "background-position": [ -128, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_align_left": {
    "background-position": [ -128, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_align_right": {
    "background-position": [ -128, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_bold": {
    "background-position": [ -0, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_clear": {
    "background-position": [ -32, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_color_fill": {
    "background-position": [ -64, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_color_reset": {
    "background-position": [ -96, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_color_text": {
    "background-position": [ -128, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_indent_decrease": {
    "background-position": [ -160, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_indent_increase": {
    "background-position": [ -160, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_italic": {
    "background-position": [ -160, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_line_spacing": {
    "background-position": [ -160, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_list_bulleted": {
    "background-position": [ -160, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_list_numbered": {
    "background-position": [ -0, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_paint": {
    "background-position": [ -32, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_quote": {
    "background-position": [ -64, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_shapes": {
    "background-position": [ -96, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_size": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_strikethrough": {
    "background-position": [ -160, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_textdirection_l_to_r": {
    "background-position": [ -192, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_textdirection_r_to_l": {
    "background-position": [ -192, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_format_underlined": {
    "background-position": [ -192, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_functions": {
    "background-position": [ -192, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_highlight": {
    "background-position": [ -192, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_chart": {
    "background-position": [ -192, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_comment": {
    "background-position": [ -0, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_drive_file": {
    "background-position": [ -32, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_emoticon": {
    "background-position": [ -64, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_invitation": {
    "background-position": [ -96, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_link": {
    "background-position": [ -128, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_insert_photo": {
    "background-position": [ -160, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_linear_scale": {
    "background-position": [ -192, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_merge_type": {
    "background-position": [ -224, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_mode_comment": {
    "background-position": [ -224, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_mode_edit": {
    "background-position": [ -224, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_monetization_on": {
    "background-position": [ -224, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_money_off": {
    "background-position": [ -224, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_multiline_chart": {
    "background-position": [ -224, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pie_chart_outlined": {
    "background-position": [ -224, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pie_chart": {
    "background-position": [ -0, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_publish": {
    "background-position": [ -32, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_short_text": {
    "background-position": [ -64, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_show_chart": {
    "background-position": [ -96, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_space_bar": {
    "background-position": [ -128, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_strikethrough_s": {
    "background-position": [ -160, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_text_fields": {
    "background-position": [ -192, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_title": {
    "background-position": [ -224, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_vertical_align_bottom": {
    "background-position": [ -256, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_vertical_align_center": {
    "background-position": [ -256, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_vertical_align_top": {
    "background-position": [ -256, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wrap_text": {
    "background-position": [ -256, -96 ],
    "width": 32,
    "height": 32
  }
}
